<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Time Grunts</Series>
  <Number>1</Number>
  <Web></Web>
  <Summary>October, 1944. Nazi fortunes appear bleaker by the day. But in the bowels of the Wenceslas Mines, a terrible threat has emerged...The Nazis have discovered the ability to conquer time itself with the help of a new ominous device!  Now a rag tag group of American GIs must stop this threat to the past, present, and future... While dealing with their past, prejudices, and fears in the process. 

THIS ISSUE: With their backs against the wall, the Nazis send an elite operative to the future, on an espionage mission that could change the tide of the war. Meanwhile, a skeptical group of Allied GIs are sent behind enemy lines to investigate rumors of a mysterious Nazi train. What they discover will change their lives, and perhaps history as we know it, forever!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB638164]</Notes>
  <Writer>Evan K. Pozios</Writer>
  <Penciller>Alex Sanchez</Penciller>
  <Publisher>Caliber Comics</Publisher>
  <Genre>Action/Adventure, Science Fiction, Military</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>TanCombs</ScanInformation>
  <Pages>
    <Page Image="0" ImageSize="3496721" ImageHeight="3056" ImageWidth="2125" ImageHash="a1bddac631ba2e50675af3cd25f99a4d" />
    <Page Image="1" ImageSize="958979" ImageHeight="3056" ImageWidth="2125" ImageHash="c5be9dd19f4f084906bd23186664be9c" />
    <Page Image="2" ImageSize="2564587" ImageHeight="3056" ImageWidth="2125" ImageHash="54837d91a280e33bd936820264781149" />
    <Page Image="3" ImageSize="2453125" ImageHeight="3056" ImageWidth="2125" ImageHash="ec24865e99ad26414d4077e83a027d88" />
    <Page Image="4" ImageSize="2138608" ImageHeight="3056" ImageWidth="2125" ImageHash="b665bf258b0a50c311736878454e7e39" />
    <Page Image="5" ImageSize="2558550" ImageHeight="3056" ImageWidth="2125" ImageHash="6d16ace006ea4f76e51e73b61dcd11a3" />
    <Page Image="6" ImageSize="3295754" ImageHeight="3056" ImageWidth="2125" ImageHash="748d5ce73a06fa1e9d07a0cf10c98622" />
    <Page Image="7" ImageSize="2445964" ImageHeight="3056" ImageWidth="2125" ImageHash="b3028566acfc6827a5ea502a94ab1f88" />
    <Page Image="8" ImageSize="3090009" ImageHeight="3056" ImageWidth="2125" ImageHash="8d54539a4f55d225cf431f8ded6dc6c5" />
    <Page Image="9" ImageSize="3083115" ImageHeight="3056" ImageWidth="2125" ImageHash="c5e83907eb23d2c6bab2d709eaa7bd1e" />
    <Page Image="10" ImageSize="2508499" ImageHeight="3056" ImageWidth="2125" ImageHash="14aa9f965425a281411ee6c4540954fe" />
    <Page Image="11" ImageSize="2393305" ImageHeight="3056" ImageWidth="2125" ImageHash="cbe0ea4484dc0b9e8d5527cc2b2a0b65" />
    <Page Image="12" ImageSize="2797782" ImageHeight="3056" ImageWidth="2125" ImageHash="590b8b582ac4603b33fff76f1ebbb258" />
    <Page Image="13" ImageSize="2480450" ImageHeight="3056" ImageWidth="2125" ImageHash="44e615f8b1c394a2c3ad7828ec15c302" />
    <Page Image="14" ImageSize="2211272" ImageHeight="3056" ImageWidth="2125" ImageHash="f6654585c877815ad89becfe4ff1219f" />
    <Page Image="15" ImageSize="2303425" ImageHeight="3056" ImageWidth="2125" ImageHash="25bfb11ed0bd3b9f2841562f8c9058f5" />
    <Page Image="16" ImageSize="2494280" ImageHeight="3056" ImageWidth="2125" ImageHash="52132956bce787b39b024dd43c35bfea" />
    <Page Image="17" ImageSize="2685772" ImageHeight="3056" ImageWidth="2125" ImageHash="888dd592e511d66aaa576703c3acd71a" />
    <Page Image="18" ImageSize="2150453" ImageHeight="3056" ImageWidth="2125" ImageHash="1bb6241ec60a7fbb0efae1c4e1ef6e3f" />
    <Page Image="19" ImageSize="2059818" ImageHeight="3056" ImageWidth="2125" ImageHash="fb8607f09510547666820aa883ab4a8e" />
    <Page Image="20" ImageSize="2088684" ImageHeight="3056" ImageWidth="2125" ImageHash="5da0d05c44015e5fe7d749420cbea2f6" />
    <Page Image="21" ImageSize="2597790" ImageHeight="3056" ImageWidth="2125" ImageHash="5aacf1ceda6ee8ae745d665a1a98bdae" />
    <Page Image="22" ImageSize="2238295" ImageHeight="3056" ImageWidth="2125" ImageHash="63a5c7e3350b2a5937e31ed0072e5983" />
    <Page Image="23" ImageSize="2109615" ImageHeight="3056" ImageWidth="2125" ImageHash="457aa8c7cc02845c9f7bed8d47e5b82b" />
    <Page Image="24" ImageSize="2878344" ImageHeight="3056" ImageWidth="2125" ImageHash="3d4384cf298735993044484e6213a125" />
    <Page Image="25" ImageSize="1291283" ImageHeight="3056" ImageWidth="2125" ImageHash="a7e755f96dfc967272734f6481cd02b9" />
  </Pages>
</ComicInfo>
